# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <megaribi@epn.ba>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: newmailnotifieragent.po\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:28+0200\n"
"PO-Revision-Date: 2011-05-13 22:35+0200\n"
"Last-Translator: Samir Ribic <megaribi@epn.ba>\n"
"Language-Team: bs <bs@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: newmailnotifieragent.cpp:80
#, kde-format
msgid "One new email in %2"
msgid_plural "%1 new emails in %2"
msgstr[0] "%1 nova poruka u %2"
msgstr[1] "%1 nove poruke u %2"
msgstr[2] "%1 novih poruka u %2"
